@charset "UTF-8";
/* GARDEN SAKURA
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header .block_nav .box_nav nav ul li.garden a {
  position: relative;
  display: block;
}
.area_header .block_nav .box_nav nav ul li.garden a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: #666 dotted 1px;
  left: 0px;
  bottom: -7px;
}

.area_stage {
  padding: 0 20px;
}
.area_stage .block_stage {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0 50px;
  line-height: 0em;
}
.area_stage .block_stage img {
  width: 100%;
  height: auto;
}

.area_garden {
  padding: 0 20px;
}
.area_garden .block_garden {
  max-width: 1200px;
  margin: 0 auto;
}
.area_garden .block_garden .garden_copy {
  text-align: center;
  padding: 150px 0 30px;
  position: relative;
}
@media all and (max-width: 899px) {
  .area_garden .block_garden .garden_copy {
    padding: 50px 0 20px;
    text-align: left;
  }
}
.area_garden .block_garden .garden_copy::before {
  position: absolute;
  content: "";
  display: block;
  height: 130px;
  width: 1px;
  box-sizing: border-box;
  border-left: #666 solid 1px;
  top: 0px;
  left: 50%;
}
@media all and (max-width: 899px) {
  .area_garden .block_garden .garden_copy::before {
    height: 40px;
  }
}
.area_garden .block_garden .garden_copy h2 {
  font-size: 3.3rem;
  line-height: 1.2em;
  letter-spacing: 0.2em;
}
@media all and (max-width: 899px) {
  .area_garden .block_garden .garden_copy h2 {
    font-size: 2.4rem;
  }
}
.area_garden .block_garden .garden_copy p {
  font-size: 1.6rem;
  line-height: 2em;
  padding: 24px 0 0;
}
.area_garden .block_garden .img_large {
  line-height: 0em;
}
.area_garden .block_garden .img_large img {
  width: 100%;
  height: auto;
}
.area_garden .block_garden .two_column {
  padding: 25px;
  margin: 0 -50px;
  display: flex;
}
@media all and (max-width: 899px) {
  .area_garden .block_garden .two_column {
    padding: 10px;
    margin: 0 -20px;
  }
}
.area_garden .block_garden .two_column > div {
  width: 50%;
  padding: 25px;
  box-sizing: border-box;
  line-height: 0em;
}
@media all and (max-width: 899px) {
  .area_garden .block_garden .two_column > div {
    padding: 10px;
  }
}
.area_garden .block_garden .two_column > div img {
  width: 100%;
  height: auto;
}

.area_spec {
  padding: 0 20px;
}
.area_spec .block_spec {
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 0 130px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec {
    padding: 20px 0 60px;
  }
}
.area_spec .block_spec .side_img {
  width: 58%;
  line-height: 0em;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_img {
    width: 100%;
  }
}
.area_spec .block_spec .side_img img {
  width: 100%;
  height: auto;
}
.area_spec .block_spec .side_txt {
  width: 38%;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_txt {
    width: 100%;
  }
}
.area_spec .block_spec .side_txt h3 {
  font-size: 2.6rem;
  line-height: 1.3em;
  border-bottom: #666 dotted 1px;
  padding: 0 0 12px;
  margin: 0 0 8px;
}
@media all and (max-width: 899px) {
  .area_spec .block_spec .side_txt h3 {
    font-size: 2rem;
  }
}
.area_spec .block_spec .side_txt dl {
  padding: 5px 0;
  font-size: 1.5rem;
  line-height: 1.8em;
  display: flex;
}
.area_spec .block_spec .side_txt dl dt {
  white-space: nowrap;
}
.area_spec .block_spec .side_txt dl dt::before {
  content: "●";
}
.area_spec .block_spec .side_txt dl dt::after {
  content: "／";
}
